.app-header {
  border-bottom: 2px solid #F1C933;
}

.app-header a {
  color: #073590;
  font-weight: bold;
  font-size: 25px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}

.nav-left{
	background: #22366b !important;
	padding:10px;
}

.nav-item{
	padding-left:20px!important;
}